<STYLE TYPE="text/css">

		BODY {
			background-image: url('/images/main_bk.jpg');
		}

		.main_body TD { text-align: left; }

		#main_cw {
			width: 900px;
			position: absolute;
			top: 2px;
			left: 0px;
			z-index: 1;
		    left: 50%;
		    margin-left: -450px;
			background-color: white;
		}

		DIV.hdr_title { border-bottom: 1px solid #E0E0E0; }

		TD.footer_bar {
			background-color: #C00000; color: white; font-size: 8pt; text-align: center; letter-spacing: 3px; 
		}


		.footer_menu TD { 
			text-align: center;
			font-size: 8pt;
		}

		.footer_menu TD A { color: #600000; } .footer_menu TD A:hover { color: #FF2020; }

		.menu_t1 TD {
			color: #B0B0B0;
			font-size: 11pt;
			font-weight: bold;
			text-align: center; 
			background-color: #EAEAEA;
			padding: 12px 4px 4px 4px;
		}

		.menu_t1 TD A { color: #000070; } .menu_t1 TD A:hover { color: #2020A0; }

		.menu_t2 TD {
			font-size: 9pt;
			text-align: center; 
		}

		.menu_t3 TD {
			text-align: center;
			font-size: 8pt;
		}

		.menu_t3 TD A { color: #A0A0A0; } .menu_t3 TD A:hover { color: #202090; }

		.main_body {
			background-color: white; border-left: 11px solid white; border-right: 11px solid white; 
		}

		.col_head {
			background-color: #808080;
			color: white;
			font-size: 9pt;
			font-weight: bold;
			padding: 4px;
		}

		.col_head A { color: #FFFFFF; } .col_head A:hover { color: #FFD000; }

		.col_head SMALL { font-size: 7pt; color: rgba(200,200,200,.7); font-family: Arial, Helvetica, sans-serif; }

		.col_head2 {
			background-color: #C10000;
			color: white;
			font-size: 9pt;
			font-weight: bold;
			padding: 4px;
		}
		
		.menu_t2 TD INPUT {
			font-size: 8pt;
		}

		.text_wrap {

			padding-top: 5px; 
			padding-right: 7px; 

		}


		.comments_panel TD {
			font-family: Verdana, Arial, Helvetica, sans-serif;
			font-size: 8pt;
			line-height: 1.2;
			color: #404040;
			border-bottom: 1px solid #B0B0B0;
		}

		.comments_panel U {
			text-decoration: none;
			color: #808080;
		}

BODY, TD, .webtext_area, TEXTAREA {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	line-height: 1.2;
	color: #404040;


}

BIG {
	font-weight: bold;
	font-size: 10pt;
	color: #50B0C0; 	
}

.light { color: #B0B0B0; font-size: 7pt; }

.sb_btnz TD {
	font-weight: bold;
	font-size: 10pt;
	color: white; 	
}

	U {	color: rgba(0,0,0,.5); text-decoration: none; font-size: 8pt; }

	A {	color: #000060; text-decoration: none; }
	A:hover { color: #006090; text-decoration: none; }
	A:active { color: #00FF00; text-decoration: none; }

	.sb_btnz TD A { color: #EAEAEA; text-decoration: none; }
	.sb_btnz TD A:hover { color: white; text-decoration: none; }
	.sb_btnz TD A:active { color: #D0FF00; text-decoration: none; }

	.credits TD A { color: #E0E0E0; text-decoration: none; }
	.credits TD A:hover { color: white; text-decoration: none; }
	.credits TD A:active { color: #D0FF00; text-decoration: none; }

H1 { color: #A00000; font-size: 15pt; display: inline; }

STRONG { font-size: 11pt; }

H2 { color: #003070; }
H2 { font-size: 12pt; }

BIG { font-size: 15pt; }

.fix_amp, H1, .sb_btnz TD { font-family: arial, helvetica; }

.sidebox TD {
	font-size: 9pt;
	line-height: 1.2;
}

	.footline {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 7pt;
	}

	.footline A { color: #EAEAEA; text-decoration: none; }
	.footline A:hover { color: white; text-decoration: none; }
	.footline A:active { color: #D0FF00; text-decoration: none; }


.main_menu A {
	color: black;
	font-weight: bold;
	font-size: 9pt;
	font-family: Arial, Helvetica, sans-serif;
}


.ftr_menu TD {
	font-size: 8pt;
}

.ftr_campus TD A { color: #A0A0A0; }
.ftr_campus TD A:hover { color: #006090; }

.login_bar TD {
	font-size: 8pt;
}

.std {
	font-size: 8pt;
	background-color: #A8C6C6;
	border: 1px solid #A8C6C6;
}

.col_2 { text-align: justify; }



.cmsseo_label {
	font-size: 8pt;
}

.cmsseo_textarea {
	font-size: 5pt;
}

.cmsseo_hidden {
	width:296;
	height:40; 
	visibility: hidden; 
	position: absolute;
}


.cms_1 TH { 
	color: black;
	border-bottom: 3px solid #203070; 
	font-size: 9pt; 
	font-family: Arial, Helvetica, Sans-Serif;
	font-weight: bold;
	text-align: left;
	vertical-align: bottom;
}


.cms_1 TD { 
	border-bottom: 1px solid #E0E0E0; 
	font-size: 9pt; 
	font-family: Arial, Helvetica, Sans-Serif;
	vertical-align: top;
}


.blank TD { 
	border-bottom: none; 
	font-size: 9pt; 
	font-family: Arial, Helvetica, Sans-Serif; 
}

.subtotal TD {
	background-color: #E0E0E0;
	color: black;
}

div.pagination ul {text-align:center;}
div.pagination ul li {display:inline; padding-left: 5px;padding-right: 5px;}


</STYLE>

